Subject: Calling all bigots

From: [email-masked] (Isaac Sparrow)
Date: Mon, 11 Mar 2002 15:30:32 -0800

On Monday 11 March 2002 02:51 pm, George Toft wrote:
> My wife's shiny new computer, with Windows XP preloaded, had to
> be rebooted this weekend after an appalling 60 days of uptime.
> Look out Linux, it looks like Microsoft is on to something.  Now
> all I have to do is figure out how my son can play his games
> without being an administrator.
>
> George
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
> post to the list quickly and you use Netscape to write mail.
>
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

Yes, windoze XP sure is great. I have to test out our software on that lovely 
platform sometimes. It's so solid that "exporer.exe" crashes the first time I 
open the file browser. Sure, after restarting explorer.exe it works fine.

I'm sure John Doe, a typical home user, knows how to restart "explorer.exe"...

Windoze XP also has a built in CD buring feature. I just love how it burned 
"shortcuts" onto the cd instead of the actual files.
- -- 

- -------------------------------------------------------------------
Isaac Sparrow
Staff Engineer
VisiComp, Inc.
http://www.visicomp.com

GnuPG Key Fingerprint:
1060 5A07 F6EC B2B3 9AAA 3EA5 7B79 EFE1 6397 4F47
Get my public key at:
http://www.concentric.net/~issparow

A man either lives life as it happens to him, meets it head-on and
licks it, or he turns his back on it and starts to wither away.
		-- Dr. Boyce, "The Menagerie" ("The Cage"), stardate unknown